[Launch]
ProgramExecutable=FreemakeVideoConverter\FreemakeVideoConverter\FreemakeVC.exe
WaitForEXE1=FreemakeVideoConverter.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Freemake=HKCU\Software\Freemake

[RegistryCleanupIfEmpty]
1=HKCU\Software\Freemake

[DirectoriesMove]
Local=%LOCALAPPDATA%\FreemakeVideoConverter
ProgramData=%ALLUSERSAPPDATA%\Freemake\FreemakeVideoConverter
Documents=%DOCUMENTS%\Freemake\FreemakeVideoConverter

[DirectoriesCleanupIfEmpty]
1=%ALLUSERSAPPDATA%\Freemake
2=%DOCUMENTS%\Freemake